#informations{
    border-bottom: 2px;
    border-top: 2px;
    border-left: 2px;
    border-right: 2px;
    border-style: solid;
    border-color: black;
    justify-content: space-around;
}

#images{
    size:5%;
}